package com.ruoyi.custclient.dto;


public class QueryLabelTypeDto extends PageDto {

    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
